### Method

# Adw HeaderBarset_show_back_button

since: 1.4

#### Declaration [src]

    void
    adw_header_bar_set_show_back_button (
      AdwHeaderBar* self,
      gboolean show_back_button
    )

#### Description [src]

Sets whether `self` can show the back button.

The back button will never be shown unless the header bar is placed inside an `AdwNavigationView`. Usually, there is no reason to set it to `FALSE`.

Available since: 1.4

Sets property | `Adw.HeaderBar:show-back-button`

#### Parameters

`show_back_button`

  Type: `gboolean`

  Whether to show the back button.